/*
 * Theme Name:     Fairfax House
 * Theme URI:      http://bluelogic.co.uk
 * Description:    Fairfax house theme – child theme to the WP framework theme
 * Author:         Bluelogic
 * Author URI:     http://www.bluelogic.co.uk
 * Template:       wp-framework-theme
 * Version:        0.1.0
 */
 
 @font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('fonts/proximanova-regularitalic-webfont.eot');
    src: url('fonts/proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regularitalic-webfont.woff2') format('woff2'),
         url('fonts/proximanova-regularitalic-webfont.woff') format('woff'),
         url('fonts/proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regularitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fonts/proximanova-semibold-webfont.eot');
    src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('fonts/proximanova-semibolditalic-webfont.eot');
    src: url('fonts/proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-semibolditalic-webfont.woff2') format('woff2'),
         url('fonts/proximanova-semibolditalic-webfont.woff') format('woff'),
         url('fonts/proximanova-semibolditalic-webfont.ttf') format('truetype'),
         url('fonts/proximanova-semibolditalic-webfont.svg#proxima_novasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
  font-family: 'CrimsonText-Roman';
  src: url('fonts/CrimsonText-Roman.eot');
  src: url('fonts/CrimsonText-Roman.eot?#iefix') format('embedded-opentype'),
       url('fonts/CrimsonText-Roman.woff') format('woff'),
       url('fonts/CrimsonText-Roman.ttf') format('truetype'),
       url('fonts/CrimsonText-Roman.svg#CrimsonText-Roman') format('svg');
}
 
 @import url("framework/includes/frontend/css/style.css");
 
 @import url("framework/includes/frontend/css/prettyPhoto.css");